<template name="linkView">
	<view>
		ddd
	</view>
</template>

<script>
export default {
	name: "linkView",
	props: {
		control : {
			type : Object,
			value : null
		},
		item : {
			type    : Object,
			value	: null
		},
	},
	methods:{
		start : function() {
			
		},
		stop : function() {
			
		}
	},
}
</script>

<style>
</style>